<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<div class="table-responsive">
<table class="table table-striped">
<thead><tr><th class="table-light">Username</th><th class="table-light">Page</th></tr></thead>
<tr><td>cberthier</td><td><a class="btn btn-primary" href="cberthier/cberthier.html" role="button">Link</a></td></tr>
<tr><td>sconnor</td><td><a class="btn btn-primary" href="sconnor/sconnor.html" role="button">Link</a></td></tr>
<tr><td>jmacclane</td><td><a class="btn btn-primary" href="jmacclane/jmacclane.html" role="button">Link</a></td></tr>
<tr><td>afoley</td><td><a class="btn btn-primary" href="afoley/afoley.html" role="button">Link</a></td></tr>
<tr><td>mriggs</td><td><a class="btn btn-primary" href="mriggs/mriggs.html" role="button">Link</a></td></tr>
<tr><td>jwest</td><td><a class="btn btn-primary" href="jwest/jwest.html" role="button">Link</a></td></tr>
<tr><td>sholmes</td><td><a class="btn btn-primary" href="sholmes/sholmes.html" role="button">Link</a></td></tr>
<tr><td>jrouletabille</td><td><a class="btn btn-primary" href="jrouletabille/jrouletabille.html" role="button">Link</a></td></tr>
</table>
</div>
